[Creation]
Version=31.10.0.1
Date=2024/4/26 13:40:28

[Interface]
InterfaceType=13
AutoPortScan=1
TestPortOnEnum=1
UseHidDevices=1
4wifConnectDeviceRetry=5
RebootF7FCOnDisconnect=0
ExtendedWaitTimeOnFCconnect=500
FCAutoSetDTR_RTS=1
BLBif_ComPort=COM3 CP2104 USB to UART Bridge Controller
FC-4wif_ComPort=COM25 Betaflight STM32F7x2
FC-4wif_Baudrate=115200

[General]
ShowSuccessMsg=1
UseLegacyProgressDialog=0
ExpertMode=0

[MergeSettings]
MergeMotorDir=0
MergeThrottle=1
MergeLED=0
MergeCurrentSenseCalibration=0
MergeMusic=0

[MusicEditor]
ShowNumeratorInMusicScript=1
ShowSpacesInMusicScript=1
PlaybackMinusOneOctave=1

[Manufacturing]
ManuComBaudrate=19200
ManuAutoRepeatFlash=0
ManuAutoSetupIniFileName=
ManuAutoWriteCustomSettingsAfterFlash=0

[Log]
LogStayOnTop=0
LogOn=0

[Style]
CurrentStyleName=Windows

